itpp::it_file_base_old::file_header Struct Reference

File header structure. More...

`#include <itpp/base/itfile.h>`

## Public Attributes

char | magic [4]
| ACTION: Add documentation.
char | version
| ACTION: Add documentation.

## Detailed Description

File header structure.

Definition at line 689 of file itfile.h.

The documentation for this struct was generated from the following file:

- itpp/base/itfile.h

Generated on Thu Mar 20 2014 12:26:46 for IT++ by Doxygen 1.8.6